[youtubei.js](../README.md) / DeletePlaylistServiceRequest

# Type Alias: DeletePlaylistServiceRequest

> **DeletePlaylistServiceRequest** = `object`

Defined in: [src/parser/types/CommandEndpoints.ts:113](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L113)

## Properties

### playlistId?

> `optional` **playlistId**: `string`

Defined in: [src/parser/types/CommandEndpoints.ts:114](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L114)
